[问题]ubuntu下安装软件包出问题

为当前最终发行版之前的所有版本提供支持
回复
kidder
帖子: 12
注册时间: 2007-04-03 17:44
送出感谢: 0
接收感谢: 0

[问题]ubuntu下安装软件包出问题

#1

帖子 kidder » 2007-05-08 21:58

现在安装什么软件包,都提示下面的错误,不知道该怎么解决:
checking for C compiler default output... configure: error: C compiler cannot create executables
See `config.log' for more details.

这个该怎么解决呢,急等
china_clear
帖子: 30
注册时间: 2007-04-16 17:26
送出感谢: 0
接收感谢: 0

#2

帖子 china_clear » 2007-05-09 16:20

安装g++ & g++-4.0
回复

回到 “老旧版本支持”